Issue 125922 - Updated DejaVu fonts
Summary: Updated DejaVu fonts
Status: RESOLVED FIXED
Alias: None
Product: Build Tools
Classification: Code
Component: external prerequisites (show other issues)
Version: 4.2.0-dev
Hardware: All All
: P3 Normal (vote)
Target Milestone: 4.1.8
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-30 20:49 UTC by Michal Hriň
Modified: 2020-09-26 10:28 UTC (History)
5 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation in: ---
Developer Difficulty: Easy


Attachments
Patch, feel free to include it ... (2.36 KB, patch)
2014-11-30 20:49 UTC, Michal Hriň
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Michal Hriň 2014-11-30 20:49:36 UTC
Created attachment 84271 [details]
Patch, feel free to include it ...

Updated external dependency DejaVu fonts from 2.33 to 2.34.
Comment 1 SVN Robot 2015-01-09 08:50:13 UTC
"kschenk" committed SVN revision 1650187 into trunk:
#i125922#
Comment 2 SVN Robot 2015-01-09 08:50:15 UTC
"kschenk" committed SVN revision 1650197 into trunk:
#i125922#
Comment 3 SVN Robot 2015-01-09 08:50:18 UTC
"kschenk" committed SVN revision 1650198 into trunk:
#i125922#
Comment 4 Kay 2015-01-11 21:32:26 UTC
Applied Micah's patches and added the 2.34 source set to /ext_sources, leaving the 2.33 set there as well for the time being. For some reason, my build wouldn't work without this.

This issue is not yet closed due to the discussion concerning final location of OOO_EXTRAS, refernced in URL2.
Comment 5 Pedro Giffuni 2016-10-15 15:30:33 UTC
r1759138 now brought version 2.37 to AOO.
Comment 6 Matthias Seidel 2020-09-26 10:28:57 UTC
Committed to AOO418 as part of:

https://github.com/apache/openoffice/pull/94